SAP-USER CONFIGURATION - Update #24638

REQ AUTHORIZATION
24/06/2025 02:10 PM - Gina V.

Status: Ready For QC Due date: 26/06/2025
Priority: Normal

Assignee: Jearen E.

Category:

Description

Dear Pak Jearen,

Minta bantuannya untuk dapat ditambahkan semua authorization user DPHVSS002 agar disamakan seperti user DPHVSS001

Thank you
Regards,

Anita

History

#1 - 24/06/2025 02:18 PM - Damli H.

- Tracker changed from New Module to Update

- Project changed from SD to SAP-USER CONFIGURATION
- Due date set to 26/06/2025

- Assignee changed from Jearen E. to Denny B.

- Start date deleted (24/06/2025)

- tCode SAP deleted (YICAVR003)

#2 - 24/06/2025 02:24 PM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 24/06/2025 03:04 PM - Jearen E.

- Status changed from Approved to In Progress

#4 - 24/06/2025 03:06 PM - Jearen E.

- File DPHVSS002.xIsx added

- Status changed from In Progress to Ready For QC

Dear Ibu Anita,

roles dan object otorisasi sudah di samakan semua seperti DPHVSS001,

mohon di coba cek kembali,

terima kasih

jearen

Files

FORM SAP360.pdf 597 KB 24/06/2025 Gina V.
DPHVSS002.xIsx 10.5 KB 24/06/2025 Jearen E.
